Subject: error #10001
From: "Mike" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Thu, 20 Dec 2007 14:03:00 -0500

David,
We have gotten a couple of errors that came up #10001 Generic Processing Error.  What is this?  Just so you know, many of the credit cards that are coming up declined on PayPal, are going through manually with our old processor.  We had about 20 declined orders over the past couple of days of which 16 went through.  We have got to find a better solution in my opinion with this re-occurring problem.  We are going to be doing some updating on our end to the information we are passing.  I will try and make sure that we will have everything in place as much as possible.  If there are any suggestions you have for us to help in getting this cleaned up, let me know.  I just don't want things to get to the point where it all gets too frustrating  and we end up having to switch back to the old processor.  The quicker this gets remedied, the better for everyone involved.  I appreciate you input on this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]